<webscript>
    <shortname>overrideSig</shortname>
    <description>override Sig</description>
    <url>/parapheur/types/{id}/overridePades</url>
    <format default="json">argument</format>
    <authentication>admin</authentication>
    <family>iParapheur API</family>
    <transaction>required</transaction>
</webscript>